@charset "utf-8";
/* CSS Document */

/*====Menu====*/
#menu {display:block;width:auto;height:53px;position:relative;top:55px;font-family:Arial, Helvetica, sans-serif;}
#menu ul {display:block;width:auto;height:auto;margin:0;padding:0;float:right;clear:both;list-style-image:none;list-style-type:none;position:relative;}
#menu ul li {display:block;width:auto;height:auto;margin:0;padding:0;text-decoration:none;float:left;list-style-image:none;list-style-type:none;background:none;}
#menu ul li > a {display:block;width:auto;height:39px;margin:0;padding:0 0 0 20px;float:left;cursor:pointer;overflow:hidden;color:#ffffff;text-decoration:none;font-size:12px;font-weight:100; background:none;position:relative;z-index:996;}
#menu ul li > a:hover, #menu ul li.selected > a {color:#fdba31;} 
#menu ul li.noborder > a:after {content:none;}

/*====Sub Menu====*/
#submenu {display:block;width:auto;height:16px;position:relative;top:0px;font-family:Arial, Helvetica, sans-serif;}
#submenu ul {display:block;width:auto;height:auto;margin:0;padding:0;float:right;clear:both;list-style-image:none;list-style-type:none;position:relative;}
#submenu ul li {display:block;width:auto;height:auto;margin:0;padding:0;text-decoration:none;float:left;list-style-image:none;list-style-type:none;background:none;}
#submenu ul li > a {display:block;width:auto;height:16px;margin:0;padding:12px 0 6px 12px;float:left;cursor:pointer;overflow:hidden;color:#ffffff;text-decoration:none;font-size:11px;font-weight:100; background:none;position:relative;z-index:996;}
#submenu ul li > a:hover, #menu ul li.selected > a {color:#fdba31;} 
#submenu ul li.noborder > a:after {content:none;}